<?
//$tipo_local = 1;
//include("../../secure/secure.php");
include ('../conf/configuracao.php');
include ('../include/functions.php');
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
		mysql_select_db( "sgverp" )
			or die ( 'Não foi possível conectar a Base de Dados.' );
		$sql = "SELECT * FROM resultado_parcial where cod_curso = '6'";
		$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
		$num = mysql_num_rows($result);
		if ($num == 0 ) {
			echo 'Nao existe nenhum adminstrador cadastrado no sistema!!!';
		}
		else {
			while($info = mysql_fetch_array($result)) {
				$candidato = $info["matricula"];
				$curso_cand = $info["cod_curso"];
				$materia_cand = $info["cod_materia"];
				$pontuacao_cand = $info["pontuacao"];
				$processo = '1';
				$sql_aux = "insert into aux (candidato, curso, materia, pontuacao, codigo_vest) values ('$candidato', '$curso_cand', '$materia_cand', $pontuacao_cand, '$processo')";
				echo $sql_aux . '<br>';
				mysql_query($sql_aux)
					or die(mysql_error());
			}

		}

?>